GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
shutdown_cleanup_args Struct Reference

## Data Fields
grpc_iomgr_closure | closure
gpr_slice | slice

## Field Documentation

grpc_iomgr_closure shutdown_cleanup_args::closure

gpr_slice shutdown_cleanup_args::slice

The documentation for this struct was generated from the following file:

- src/core/surface/server.c